{% extends 'home/base.html' %}

    {% load static %}
    {% block title %} BukuBuku {% endblock %}
    {% block content %}
    <body class="bg-color2">
        {% include 'home/navbar2.html' %}

        <div class="container mb-5">
            <h1 class="h2-about ml-5 mt-5">Search Your Favorite Book</h1>
            <input class="ml-5 mt-4" id="keyword" placeholder="Enter Keyword">
            <table class="ml-5 mr-5 mt-4 mb-5" id="daftar_isi" border="1"></table>
        </div>
        
        <!-- JavaScript file -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="{% static 'home/style2.js' %}"></script>
	</body>
	{% endblock %}
</html>